<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1000"/>

  <CAMPAIGN_LIBRARY CL_ID="-10" ATTACHMENT_LIST_ID="-1000"/>
  <PROJECT PROJECT_ID="-10" NAME="Test Project-1" CREATED_BY="admin" CREATED_ON="2011-09-30 10:24:47.0"
           CL_ID="-10" ATTACHMENT_LIST_ID="-1000"/>

  <!--  sprint 1  -->
  <CAMPAIGN_LIBRARY_NODE CLN_ID="-100" DESCRIPTION="" NAME="sprint 1"
                         CREATED_BY="admin" CREATED_ON="2013-09-23 10:52:52.0"
                         PROJECT_ID="-10" ATTACHMENT_LIST_ID="-1000"/>
  <SPRINT CLN_ID="-100"/>
  <CAMPAIGN_LIBRARY_CONTENT LIBRARY_ID="-10" CONTENT_ID="-100" CONTENT_ORDER="0"/>
  <TEST_PLAN TEST_PLAN_ID="-111" CL_ID="-10"/>
  <SPRINT_REQ_VERSION SPRINT_REQ_VERSION_ID="-150" SPRINT_ID="-100" TEST_PLAN_ID="-111" CREATED_BY="admin"
                      CREATED_ON="2011-09-30"/>
  <SPRINT_REQ_VERSION SPRINT_REQ_VERSION_ID="-152" SPRINT_ID="-100" TEST_PLAN_ID="-111" CREATED_BY="admin"
                      CREATED_ON="2011-09-30"/>

  <!--  sprint 2  -->
  <CAMPAIGN_LIBRARY_NODE CLN_ID="-200" DESCRIPTION="" NAME="sprint 2"
                         CREATED_BY="admin" CREATED_ON="2013-09-23 10:52:52.0"
                         PROJECT_ID="-10" ATTACHMENT_LIST_ID="-1000"/>
  <SPRINT CLN_ID="-200"/>
  <CAMPAIGN_LIBRARY_CONTENT LIBRARY_ID="-10" CONTENT_ID="-200" CONTENT_ORDER="1"/>
  <TEST_PLAN TEST_PLAN_ID="-222" CL_ID="-10"/>
  <SPRINT_REQ_VERSION SPRINT_REQ_VERSION_ID="-250" SPRINT_ID="-200" TEST_PLAN_ID="-222" CREATED_BY="admin"
                      CREATED_ON="2011-09-30"/>

</dataset>
